---

# mediavault backup deployement
# used by mediavault/add_backup.yml

#mvt_base_dir: /backup
#mvt_backups:
#  - name: self-etc
#    source: "/etc"
#    dest: "{{ mvt_base_dir }}/self-etc"
#  - name: data
#    source: /data
#    dest: "{{ mvt_base_dir }}/data"

...
